[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20051213 changes



On Tue, 2005-12-13 at 09:31 -0500, Deji Akingunola wrote:
> On 12/13/05, Brian Millett <bmillett gmail com> wrote:
> > On Tue, 2005-12-13 at 06:23 -0500, Build System wrote:
> >
> > > pcmciautils-007-1.1
> > > -------------------
> > > * Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
> > > - rebuilt
> > >
> > Resolving Dependencies
> > --> Populating transaction set with selected packages. Please wait.
> > ---> Package pcmciautils.i386 0:007-1.1 set to be updated
> > --> Running transaction check
> > --> Processing Conflict: hwdata conflicts pcmcia-cs
> > --> Finished Dependency Resolution
> > Error: hwdata conflicts with pcmcia-cs
> >
> > Ok, I don't see this as a conflict in the report, am I confused?
> >
> pcmcia-cs is no longer in the tree, it has been obsoleted by
> pcmciautils. Remove it and continue with the update.

Thats the question.

[bpm]$ rpm -qa | egrep "hwdata|pcmcia"
hwdata-0.172-1.1
pcmciautils-007-1

I do not have it installed.  pcmciautils or hwdata must think it is
there, or something.

-- 
Brian Millett - [ Garibaldi, "The Gathering"]
"Commander, this little breach of security isn't going to affect my
Christmas bonus, is it?"



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]